# Command: testsuite::test_assert_or_die_b

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_assert_or_die_b - sli script to test the assert_or_die function (bool variant)

Synopsis:

    (test_assert_or_die_b) run

Author:

    R Kupper

FirstVersion:

    07-jul-2008

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/selftests/test_assert_or_die_b.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative